.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}
.newsbj {
	background-image: url(newsbj.gif);
	background-repeat: no-repeat;
}

.red{color:#f00;}
.grid_left{width:182px;float:left; height:60px;}
.grid_right{width:760px;float:right;}
.grid_right .titlebg{width:760px;height:70px;background:url(../imaa/title_bg.jpg) no-repeat 0 -100px;}
.grid_right .titlebg h2{margin:0;padding:20px 0 0 20px;font-family:Microsoft YaHei;font-size:16px;}
.noborder_top{border-top:none;}
.header{width:100%;}
.topnav{padding:20px 0 10px 0;}
.topnav li{float:left;margin:0 0 0 30px;}
.topnav li,.topnav li a{color:#9fa0a0;}
.topnav li a:hover{color:#09f;}
.topnav li span.hotline{font-family:Arial Black;font-size:16px;font-weight:bold;}
.mainnav{position:relative;z-index:9999;width:100%;height:60px;line-height:40px;}
.mainnav .grid_right{position:relative;height:40px;text-align:right;}

/*menu开始*/
#menu_bg{ -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; background:#1bb6dd;
behavior: url();}
.menu_bg{ position:absolute;z-index:9999;width:700px;right:0;}
.menu_bg .imenu_bg{width:700px;height:40px;position:relative;}
.menu_bg ul{margin:0;list-style-type:none;}

.menu_bg .imenu{width:140px;height:40px;line-height:40px; text-align:center;font-size:14px;cursor:pointer;color:#fff;float:left;}
.menu_bg .imenu{color:#666;}

.menu_bg .imenu a.a1{display:block;width:140px;float:left;text-align:center;text-decoration:none;color:#fff;}
.menu_bg .imenu a:hover{ text-decoration:none;}

.menu_bg .imenu_on{width:138px;height:38px;background-color:#f8f8f8;color:#09f;cursor:pointer; float:left;line-height:40px; text-align:center;font-size:14px;margin-right:0px;border:1px solid #eee;}
.menu_bg .imenu_on:first-child{
	border-top-left-radius: 6px; 
}
.menu_bg .imenu_on:last-child {
	border-top-right-radius: 6px; 
}
.menu_bg .imenu_on a.a1{display:block;width:138px;float:left;color:#333;text-align:center;text-decoration:none;}
.menu_bg .imenu_on a.a1:hover{width:138px;color:#09f; text-decoration:none; }


.menu_bg .submnu{width:698px; *width:698px;_width:698px;border-top:none; margin:0 auto; display:none; position:absolute; left:0px; top:37px;z-index:1000; background-color:#f8f8f8;filter:alpha(opacity=100);opacity:1;-moz-opacity:1;text-align:left;border:1px solid #eee;border-top:none;}
#menu_bg .submnu{ -moz-border-bottom-left-radius:6px; -webkit-border-bottom-right-radius:6px; border-bottom-left-radius: 6px;border-bottom-right-radius: 6px;
behavior: url();}
.menu_bg .submnu a{text-align:left;font: 12px/20px Verdana, Helvetica, Sans-Serif;}

.footer a{color:#333;}
/*---------------产品中心begin---------------*/
#Product{width:700px;height:300px; margin:10px 0 0 8px;}
.s-Product{height:300px; float:left;}
.s-Product ul{display:block;font-weight:bold;text-align:left;float:left;width:80px;*width:80px;_width:80px;}
.s-Product ul.item_2{width:100px;}
.s-Product ul.item_3{width:140px;}
.s-Product ul.item_4{width:100px;}
.s-Product ul.item_5{width:110px;}
.s-Product ul.item_6{width:150px;}
.s-Product ul.li_content li{line-height:22px;color:#898989;font: 12px/20px Verdana, Helvetica, Sans-Serif;height:22px; text-align:left;  padding-left:10px; font-weight:normal;}
.s-Product ul.li_content li a{ font-size:12px; color:#898989;}
.s-Product ul.li_content li a:hover{color:#09f;line-height:22px; height:22px;text-decoration: underline;}
.s-Product ul.li_content li:first-child a:hover{color:#666;line-height:22px; height:22px;text-decoration: none;}
.s-Product ul.li_content li img{ padding-top:8px;}

.s-Product ul.li_content .zxdl{font-size:14px; font-weight:bold;color:#09f;line-height:24px; text-align:left;height:24px; padding-left:10px;}
.s-Product ul.li_content .zxdl a {font-weight:bold; color:#09f;}



#Product .pic001{ margin-top:10px; float:left;}
#Product .pic001 img{ float:left;height:106px;width:179px; margin-right:15px;padding:5px;border:1px solid #c9caca;}
/*---------------产品中心end---------------*/

/*---------------案例中心begin---------------*/
#Cases{height:60px;width:700px;margin:10px 0 0 15px;}
.s-Cases{height:160px; float:left;}
.s-Cases ul{  text-align:left;float:left;width:113px;*width:113px;_width:113px;}

.s-Cases ul.li_content li{line-height:22px;color:#898989;font-family:"宋体";height:22px; text-align:left;padding-left:10px; font-weight:normal;}
.s-Cases ul.li_content li a{ font-size:12px; color:#898989;}
.s-Cases ul.li_content li a:hover{color:#09f;line-height:22px; height:22px;text-decoration: none;}
.s-Cases ul.li_content li img{ padding-top:8px;}

.s-Cases ul.li_content .zxdl{font-size:14px; font-weight:bold; color:#666;line-height:24px; text-align:left;height:24px; padding-left:18px;}
.s-Cases ul.li_content .zxdl a {color:#666;}

#Cases .piczx{height:66px;float:left;width:700px; margin-top:5px;}
#Cases .piczx img{height:66px;width:100px;float:left;border:1px solid #bdb9b8; margin-right:11px;}
/*---------------案例中心end---------------*/

/*---------------伙伴中心begin---------------*/
#Partner{height:60px;width:700px;margin:10px 0 0 15px;}
.s-Partner{ float:left;}
.s-Partner ul{ text-align:left;float:left;width:140px;*width:140px;_width:140px;}

.s-Partner ul.li_content li{line-height:22px;color:#898989;height:22px; text-align:left;font-weight:normal;}
.s-Partner ul.li_content li a{font-size:12px; color:#898989;}
.s-Partner ul.li_content li a:hover{color:#09f;line-height:22px; height:22px;text-decoration: none;}
.s-Partner ul.li_content li img{ padding-top:8px;}

.s-Partner ul.li_content .zxdl{font-size:12px; font-weight:bold;color:#666;line-height:24px; text-align:left;height:24px; padding-left:18px;}
.s-Partner ul.li_content .zxdl a {color:#666;}


/*---------------伙伴中心end---------------*/

/*---------------服务中心begin---------------*/
#Service{width:700px;height:60px; margin:10px 0 0 15px;}
#Service ul{float:left; text-align:left;margin-right:5px;width:110px;*width:110px;_width:110px;float:left;}

#Service ul.li_content li{line-height:22px;color:#898989;font-family:"宋体";height:22px; text-align:left; padding-left:10px; font-weight:normal;}
#Service ul.li_content li a{color:#898989;}
#Service ul.li_content li a:hover{color:#09f;line-height:22px; height:22px;text-decoration: none;}
#Service ul.li_content li img{padding-top:8px;}

#Service ul.li_content .zxdl{font-size:14px; font-weight:bold; color:#666;line-height:24px; text-align:left;height:24px; padding-left:18px;}
#Service ul.li_content .zxdl a {color:#666;}

#Service .pic001{ margin-top:10px; float:left;}
#Service .pic001 img{ float:left;height:120px;width:160px; margin-right:10px;padding:5px;border:1px solid #c9caca;}

/*---------------服务中心end---------------*/

/*---------------购买中心begin---------------*/
#Order{width:700px;height:60px; margin:10px 0 0 15px;}
#Order ul{ float:left; text-align:left;margin-right:5px;width:125px;*width:125px;_width:125px;float:left;}
#Order .ul2{float:left; text-align:left;margin-right:5px;width:150px;*width:150px;_width:150px;float:left;}

#Order ul.li_content li{line-height:22px;color:#898989;font-family:"宋体";height:22px; text-align:left; padding-left:10px; font-weight:normal;}
#Order ul.li_content li a{ font-size:12px; color:#898989;}
#Order ul.li_content li a:hover{color:#09f;line-height:22px; height:22px;text-decoration: none;}
#Order ul.li_content li img{ padding-top:8px;}

#Order ul.li_content .zxdl{font-size:14px; font-weight:bold;color:#666;line-height:24px; text-align:left;height:24px;padding-left:18px;}
#Order ul.li_content .zxdl a { color:#666;}

#Order .pic001{ margin-top:10px; float:left;}
#Order .pic001 img{ float:left;height:115px;width:150px; margin-right:10px;padding:5px;border:1px solid #c9caca;}
/*---------------购买中心end---------------*/
/*****首页主导航结束*******/


/****左侧导航树样式****/
.sidebar li {
border: 1px solid #E5E5E5;
display: block;
margin: 0 0 -1px;
padding: 8px 0px;
}
.tree li:first-child
{
   border-top-left-radius: 6px; border-top-right-radius: 6px;

    }
    .tree li:last-child
{
   border-bottom-left-radius: 6px; border-bottom-right-radius: 6px;

    }
    ul.tree ul
{
    padding:0 0px 0 0px;
    color: #666;
    display: none;
}

ul.tree li.l1 a.a1{color:#666;border-bottom:0px solid #e5e5e5;text-decoration:none;height:30px;line-height:30px;}
ul.tree li.l1 a.a1:hover{color:#09F;font-weight:600;}
ul.tree li.l1 i{display:block;width:20px;height:20px;float:left;background:url(../imaa/nav_icon.gif) no-repeat 10px -125px; }
ul.tree li.open i{background:url(../imaa/nav_icon.gif) no-repeat 10px -90px;}
ul.tree li.open .a1{color:#000;font-weight:600;border-bottom: 1px solid #E5E5E5;}
ul.tree li.open li.l1 a{color:#1c71ba;}
ul.tree li.open ul{display:block;}
ul.tree .l1 ul{margin-left:0;border-top:1px solid #e8e8e8;}
ul.tree .l1 ul li{padding:4px 0px;border:0px solid #f8f8f8;background:url(../imaa/nav_icon.gif) no-repeat 0px -150px;}
ul.tree .l1 ul li.hover{background-color:#e9f3f8;font-weight:600;}
ul.tree .l1 ul li a{color:#00A0E9;padding:0 0px 0 20px;}
ul.tree .l1 ul li.on a{color:#09F;}
.leftad{margin-top:10px;}
/**右侧开始*/
.grid_right .info{padding:20px;}
.grid_right .info span.pic{float:left;width:300px;margin:0 20px 10px 0;}

/***产品列表produc/home/index.aspx**/
.showproduct .tabbox .tab_title a 
{
border:none;
font-size:14px;
float: left;
display: inline;
width:120px;

border-left: none;
padding:90px 0 0 0;
text-align:center;
}
.showproduct .tabbox .tab_title {
border-left: 0px solid #E5E5E5;
padding: 10px 20px 20px 20px;
height:80px;
}
#ptype1{background:url(../imaa/t3.jpg) no-repeat 0 0;}
#ptype2{background:url(../imaa/t1.jpg) no-repeat 0 0;}
#ptype3{background:url(../imaa/t2.jpg) no-repeat 0 0;}
#ptype4{background:url(../imaa/t4.jpg) no-repeat 0 0;}
#ptype5{background:url(../imaa/t5.jpg) no-repeat 0 0;}
#ptype6{background:url(../imaa/t6.jpg) no-repeat 0 0;}
.showproduct .tabbox .tab_title a.selected {
color:#09f;
font-weight:600;
}
.showproduct .tabbox .tab_content{padding:30px 20px;margin-top:30px;border:1px solid #e8e8e8;}
.showproduct .tabbox .tab_content ul li
{
    float: left;
font-family: "Microsoft YaHei";
padding: 0 20px 0 20px;
width: 195px;
border-left: 1px dashed #DFDFDF;
height: 220px;
border-bottom: 1px dashed #E7E7E7;
    }
    .showproduct .tabbox .tab_content ul li h3{
padding:10px 0 0;
    }
.showproduct .tabbox .tab_content ul li.nobottomb {
border-bottom: none;
padding-top: 20px;
}
.showproduct .tabbox .tab_content ul li.noleftb {
border-left: none;
padding-left: 0;
} 
.showproduct .tabbox .tab_content ul li h3 a{font-size:16px;color:#00a0e9;} 
.showproduct .tabbox .tab_content ul li a.details{display:block;width:97px;height:29px;background:url(../imaa/details.jpg) no-repeat 0 0;} 
.showproduct .tabbox .tab_content ul li p.range{height:100px;overflow:hidden;}   

/***面包屑导航*/
.currentbar{clear:both;position:relative;padding:20px 0 10px 0;}
.currentbar .grid_left{width:540px;}
.currentbar .grid_right{width:430px;}
.currentbar .sharebox{padding:20px 0;position:absolute;right:0;}
.currentbar .submenubox{padding:20px 0;position:absolute;right:0;}
.currentbar .current{padding:20px 0;text-align: left;}
.currentbar .current a,.currentbar .current span{margin-right:10px;} 
.currentbar .btn{display:block;float:left;width:77px;height:23px;background:url(../imaa/share.gif);background-repeat:no-repeat;}
.currentbar .buy{background-position:0 0;}
.currentbar .feedback{background-position:-83px 0;margin:0 0 0 8px;}
.currentbar .kc{background-position:-165px 0;margin:0 0 0 8px;}
.currentbar .jm{background-position:-331px 0;margin:0 0 0 8px;}
.bdshare_top{display:block;float:left;width:77px;height:23px;margin:0 0 0 8px;background:url(../imaa/share.gif) no-repeat -248px 0;}

/*产品列表页banner product/lingshou/index.aspx*/
.focus{position:relative;height:395px;width:980px;overflow:hidden;}
.xmSlide{position:relative;height:395px;background-color:#eee;}
.xmSlide_01{height:395px;background:url() no-repeat center center;}
.xmSlide_02{height:395px;background:url() no-repeat center center;}
.xmSlide_03{height:395px;background:url() no-repeat center center;}

.xmSlide-control{overflow:hidden;}
.focus .bg{width:320px;height:395px;position:absolute;top:0;left:0;left:50%;margin-left:-490px;z-index:999;background-color:#4384af;filter:alpha(Opacity=85);-moz-opacity:0.85;opacity: 0.85;}
.focus .leftinfo{width:320px;position:absolute;top:0;left:0;left:50%;margin-left:-490px;z-index:999;}
.focus .leftinfo span{display:block;text-align:right;padding-right:158px;}
.focus .leftinfo h3{color:#fff;padding:20px 30px 20px 30px;margin:0;font-size:22px;font-family: "Microsoft YaHei";}
.focus .leftinfo p{color:#fff;padding:0px 30px 0 30px;text-align:left;}
.focus .leftinfo p a{width:133px;height:36px;display:inline-block;margin-right:10px;line-height:36px;font-size:14px;color:#fff;text-align:center;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;behavior: url();}



.productsliders .slidesjs-pagination{position:absolute;top:260px;left:12px;text-align:center;z-index:99999;}
.productsliders .slidesjs-pagination li{display:block;float:left;width:64px;height:60px;margin:0 5px;z-index:9999;}
.productsliders .slidesjs-pagination li.item4{position:absolute;left:0;top:68px;}
.productsliders .slidesjs-pagination li.item5{position:absolute;left:74;top:68px;}
.productsliders .slidesjs-pagination li.item6{position:absolute;left:148;top:68px;}
.productsliders .slidesjs-pagination li.item7{position:absolute;left:218;top:68px;}
.productsliders .slidesjs-pagination li a{display:block;width:64px;height:60px;text-indent:-9999px;z-index:9999;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;overflow:hidden;background-image:url(../imaa/slidersbtn.png);}


.lingshou .bg{background-color:#4384af;}
.lingshou .slidesjs-pagination{top:320px;}
.lingshou .slidesjs-pagination li.item0 a{background-repeat:no-repeat;background-position:0 0;}
.lingshou .slidesjs-pagination li.item0 a.active{background-repeat:no-repeat;background-position:0 -100px;}
.lingshou .slidesjs-pagination li.item1 a{background-repeat:no-repeat;background-position:0 -200px;}
.lingshou .slidesjs-pagination li.item1 a.active{background-repeat:no-repeat;background-position:0 -300px;}
.lingshou .slidesjs-pagination li.item2 a{background-repeat:no-repeat;background-position:0 -400px;}
.lingshou .slidesjs-pagination li.item2 a.active{background-repeat:no-repeat;background-position:0 -500px;}
.lingshou .slidesjs-pagination li.item3 a{background-repeat:no-repeat;background-position:0 -600px;}
.lingshou .slidesjs-pagination li.item3 a.active{background-repeat:no-repeat;background-position:0 -700px;}

.zhuanmai .bg{background-color:#68b171;}
.zhuanmai .slidesjs-pagination li .item0{background-repeat:no-repeat;background-position:0 -800px;}
.zhuanmai .slidesjs-pagination li.item0 a.active{background-repeat:no-repeat;background-position:0 -900px;}
.zhuanmai .slidesjs-pagination li.item1 a{background-repeat:no-repeat;background-position:0 -1000px;}
.zhuanmai .slidesjs-pagination li.item1 a.active{background-repeat:no-repeat;background-position:0 -1100px;}
.zhuanmai .slidesjs-pagination li.item2 a{background-repeat:no-repeat;background-position:0 -1200px;}
.zhuanmai .slidesjs-pagination li.item2 a.active{background-repeat:no-repeat;background-position:0 -1300px;}
.zhuanmai .slidesjs-pagination li.item3 a{background-repeat:no-repeat;background-position:0 -1400px;}
.zhuanmai .slidesjs-pagination li.item3 a.active{background-repeat:no-repeat;background-position:0 -1500px;}
.zhuanmai .slidesjs-pagination li.item4 a{background-repeat:no-repeat;background-position:0 -1600px;}
.zhuanmai .slidesjs-pagination li.item4 a.active{background-repeat:no-repeat;background-position:0 -1700px;}

.canyin .bg{background-color:#e58927;}
.canyin .slidesjs-pagination li.item0 a{background-repeat:no-repeat;background-position:0 -1800px;}
.canyin .slidesjs-pagination li.item0 a.active{background-repeat:no-repeat;background-position:0 -1900px;}
.canyin .slidesjs-pagination li.item1 a{background-repeat:no-repeat;background-position:0 -2000px;}
.canyin .slidesjs-pagination li.item1 a.active{background-repeat:no-repeat;background-position:0 -2100px;}
.canyin .slidesjs-pagination li.item2 a{background-repeat:no-repeat;background-position:0 -2200px;}
.canyin .slidesjs-pagination li.item2 a.active{background-repeat:no-repeat;background-position:0 -2300px;}
.canyin .slidesjs-pagination li.item3 a{background-repeat:no-repeat;background-position:0 -2400px;}
.canyin .slidesjs-pagination li.item3 a.active{background-repeat:no-repeat;background-position:0 -2500px;}
.canyin .slidesjs-pagination li.item4 a{background-repeat:no-repeat;background-position:0 -2600px;}
.canyin .slidesjs-pagination li.item4 a.active{background-repeat:no-repeat;background-position:0 -2700px;}

.eShop .bg{background-color:#d49d5c;}
.eShop .slidesjs-pagination{top:320px;}
.eShop .slidesjs-pagination li.item0 a{background-repeat:no-repeat;background-position:0 -2800px;}
.eShop .slidesjs-pagination li.item0 a.active{background-repeat:no-repeat;background-position:0 -2900px;}
.eShop .slidesjs-pagination li.item1 a{background-repeat:no-repeat;background-position:0 -3000px;}
.eShop .slidesjs-pagination li.item1 a.active{background-repeat:no-repeat;background-position:0 -3100px;}

.app .bg{background-color:#ebaa4c;}
.app .slidesjs-pagination{top:320px;}
.app .slidesjs-pagination li.item0 a{background-repeat:no-repeat;background-position:0 -3200px;}
.app .slidesjs-pagination li.item0 a.active{background-repeat:no-repeat;background-position:0 -3300px;}
.app .slidesjs-pagination li.item1 a{background-repeat:no-repeat;background-position:0 -3400px;}
.app .slidesjs-pagination li.item1 a.active{background-repeat:no-repeat;background-position:0 -3500px;}

.device .bg{background-color:#aaabab;}
.device .slidesjs-pagination li.item0 a{background-repeat:no-repeat;background-position:0 -3600px;}
.device .slidesjs-pagination li.item0 a.active{background-repeat:no-repeat;background-position:0 -3700px;}
.device .slidesjs-pagination li.item1 a{background-repeat:no-repeat;background-position:0 -3800px;}
.device .slidesjs-pagination li.item1 a.active{background-repeat:no-repeat;background-position:0 -3900px;}
.device .slidesjs-pagination li.item2 a{background-repeat:no-repeat;background-position:0 -4000px;}
.device .slidesjs-pagination li.item2 a.active{background-repeat:no-repeat;background-position:0 -4100px;}
.device .slidesjs-pagination li.item3 a{background-repeat:no-repeat;background-position:0 -4200px;}
.device .slidesjs-pagination li.item3 a.active{background-repeat:no-repeat;background-position:0 -4300px;}
.device .slidesjs-pagination li.item4 a{background-repeat:no-repeat;background-position:0 -4400px;}
.device .slidesjs-pagination li.item4 a.active{background-repeat:no-repeat;background-position:0 -4500px;}

.productbox{margin-top:20px;padding:20px;}
.productbox ul li
{
    float: left;
font-family: "Microsoft YaHei";
padding: 0 20px 0 20px;
width: 250px;
border-left: 1px dashed #DFDFDF;
height: 220px;
border-bottom: 1px dashed #E7E7E7;
    }
.productbox ul li.nobottomb {
border-bottom: none;
padding-top: 20px;
}
.productbox ul li.noleftb {
border-left: none;
padding-left: 0;
} 
.productbox ul li h3{padding:10px 0 0;}
.productbox ul li h3 a{color:#00a0e9;font-size:16px;} 
.productbox ul li a.details{display:block;width:97px;height:29px;background:url(../imaa/details.jpg) no-repeat 0 0;}
.productbox ul li a.online{display:block;width:97px;height:29px;background:url(../imaa/eshop_online.jpg) no-repeat 0 0;}  
.productbox ul li p.range{height:100px;overflow:hidden;}
.showclient{margin:20px 0 0;} 
.showclient .titlebg{width:980px;height:70px;background:url(../imaa/title_bg.jpg) no-repeat 0 0px;}
.showclient .titlebg h2{margin:0;padding:20px 0 0 30px;font-family:Microsoft YaHei;font-size:16px;} 
.clientlist ul li{float:left;width:176px;_width:172px;margin:0 11px 0 0;background:#fefefe;}
.clientlist ul li.end{margin:0;}
.clientlist{padding:20px;}
.clientlist ul li .pic{width:156px;height:87px;border:1px solid #e8e8e8;padding:10px;_padding:10px 6px;text-align:center;}
.clientlist ul li .pic img{height:85px;}
.clientlist ul li .name{text-align:center;padding:10px 0;}

 /**产品详细页tab选项**/ 
  .tabbox{margin:20px 0 0;}
#tab_title {
border-bottom:0px solid #ccc;
}

#tab_title a
{
    color:#666;
    display:block;
    float:left;
    width:130px;
    height:37px;
    line-height:37px;
    margin:0 10px 0 0;
    background:url(../imaa/tag_title.gif) no-repeat;
    text-align:center;
}
    #tab_title a.selected {
    background:url(../imaa/tag_title.gif) no-repeat 0 -37px;
    color:#08c;
    }
 #content_0,#content_1, #content_2, #content_3 , #content_4, #content_5{display:block;padding:20px;}
/****右侧文章列表****/

.grid_right .listbox{padding:20px;}
/****新闻列表****/
.newslistbox ul li a{display:block;height:30px;line-height:30px;}
.newslistbox ul li{padding:0px 0;}
.newslistbox ul li span{display:block;float:left;width:460px;overflow:hidden;}
.newslistbox ul li i{display:block;float:right;width:220px;overflow:hidden;font-style:normal;}
/*******分页*******/  
.mike_mvc_pager a:hover{background-color:#d1e7f5;color:#333;}
.mike_mvc_pager a,a.thispagethis{display:block;float:left;padding:0px 6px;margin:0 4px;background-color:#f8f8f8;}
a.thispagethis{background-color:#1bb6dd;color:#fff;}  
/**案例列表**/
.casesbox ul li a{display:block;height:30px;line-height:30px;}
.casesbox ul li{padding:0px 0;}
.casesbox ul li span{display:block;float:left;width:460px;overflow:hidden;}
.casesbox ul li i{display:block;float:right;width:220px;overflow:hidden;}
/****行业案例列表页****/
.scrollcase{padding:10px;height:288px;background-color:#fefefe;}
.infiniteCarousel {
  width: 720px;
  position: relative;
  height:240px;
}

.infiniteCarousel .wrapper {
  width:660px; /* .infiniteCarousel width - (.wrapper margin-left + .wrapper margin-right) */
  overflow: auto;
  min-height: 10em;
  margin: 0 40px 0 30px;
  position: absolute;
  top: 0;
  height:246px;
}
.scrollcase .more 
{
    position:absolute;
    bottom:0px;
    right:0;
    }


.infiniteCarousel .wrapper ul {
  width: 9999px;
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  margin:0;
  padding:0;
  position: absolute;
  top: 0;
}

.infiniteCarousel ul li {
  display:block;
  float:left;
  padding: 8px 10px;
  height: 246px;
  width: 202px;
  
}
.scrollcase .infiniteCarousel ul li .item
{
    padding:10px;
    border: 1px solid #eee;
  -moz-border-radius: 1px;
  -webkit-border-radius: 5px;  
    }
.infiniteCarousel ul li a img {
  display:block;
  width:178px;
  height:144px;
}

.infiniteCarousel .arrow {
  display: block;
  height: 51px;
  width: 35px;
  background: url(../imaa/arrow.png) no-repeat 0 0;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/css/../imaa/arrow.png',sizingMethod='crop');
_background:none; 
  text-indent: -999px;
  position: absolute;
  top: 91px;
  cursor: pointer;
}

.infiniteCarousel .forward {
  background-position: 0 0;
  right: -10px;
}

.infiniteCarousel .back {
  background-position: 0 -160px;
  left: 0;
}

.infiniteCarousel .forward:hover {
  background-position: 0 -80px;
}

.infiniteCarousel .back:hover {
  background-position: 0 -240px;
}
/***cases/home/index.aspx客户列表**/
.casestype{margin:20px 0 0;}
.casestype ul li{float:left;width:120px;height:144px;margin:0 20px 0 0;text-align:center;}
.casestype ul li a{display:block;text-align:center;}
.casestype ul li a.pic{width:120px;height:100px;}
.casestype ul li a.txt{padding:10px 0;}
.clientbox{padding:20px;}
.clientbox ul li{float:left;width:236px;padding:0px 0;overflow:hidden;}
.clientbox ul li a{color:#333;font-weight:600;display:block;padding:0 0px 0 0px;text-decoration: none;}
.clientbox ul li a:hover{color:#09f;}
.tabbox .hangye ul li
{
    float:left;
    }
.tabbox .hangye ul li a
{
    display:block;
    float:left;
    width:90px;
    padding:10px 0;
    margin:4px;
    text-align:center;
    background:#eee;
    }
    
.tabbox .area ul li
{
    float:left;
    }
.tabbox .area ul li a
{
    display:block;
    float:left;
    width:90px;
    padding:10px 0;
    margin:4px;
    text-align:center;
    background:#eee;
    }    
    /***详细页***/
.detailsbox .title{height:60px;background:#eee;}
.detailsbox .title h3{padding:0;margin:0;}
.detailsbox .container{padding:20px 40px;}
.detailsbox .container h2.arttitle{font-family:Microsoft YaHei;color:#000;}
.detailsbox .container .artinfo{color:#999;border-bottom:0px solid #ededed;padding:20px 0 20px 0;}
.detailsbox .container .artbody p,.detailsbox .container p,.detailsbox .container{text-align:justify; text-justify:inter-ideograph;}
/********submenu***********/  
  .submenubox a{font-size:14px;padding:0 0 0 20px;}
  .submenubox a:hover{color:#1bb6dd;}
  .submenubox a.on{color:#1bb6dd;}
  
  /****伙伴中心首页**/
.metro{height:280px;}
.metro .left{float:left;width:322px;height:280px;}
.metro .right{float:right;width:328px;height:280px;}
.metro .mid{float:left;margin-left:4px;width:322px;height:280px;}
 .metro .right .right_t{height:94px;background:#ee9b11;}
.metro .right .right_b{height:182px;margin-top:4px;background:#85c226;} 
 .partnerbody{margin:20px 0 0 0;}
 .partnerbody .left{float:left;width:636px;height:426px;}
 .partnerbody .right{float:right;width:328px;height:280px;}
  .partnerbody .right .right_t{}
.partnerbody .right .right_b{margin-top:20px;}
.partnerbody .left .titlebg{margin:0;width:636px;height:70px;background:url(../imaa/title_bg.jpg) no-repeat 0 -200px;}
.partnerbody .left .titlebg h2{margin:0;padding:20px 0 0 20px;font-family:Microsoft YaHei;font-size:16px;}

 .partnerbody .left .content{padding:20px;border:1px solid #e8e8e8;border-top:none;}
.partnerbody .right .right_t .content,.partnerbody .right .right_b .content{padding:20px;border:1px solid #e8e8e8;}
  .partnerbody .left .content h3{margin:4px 0;color:#4384af;}
.partnerbody .right .right_t .content h2,.partnerbody .right .right_b .content h2{font-weight:600;}
/***伙伴支持***/
.grid_20 .info{padding:0px;}
.grid_20 .info span.pic{float:left;margin:0 20px 10px 0;}
.grid_20 .info p{text-align:justify; text-justify:inter-ideograph}
.grid_20_box{margin:20px 0 0;}
.grid_20_box .titlebg{width:980px;height:70px;background:url(../imaa/title_bg.jpg) no-repeat 0 0px;}
.grid_20_box .titlebg h2{margin:0;padding:20px 0 0 30px;font-family:Microsoft YaHei;font-size:16px;} 
.grid_20_content{padding:20px;} 
.grid_20_content h3{color:#1bb6dd;}
/***加盟**/
 .joinbody{margin:20px 0 0 0;}
 .joinbody .left{float:left;width:636px;}
 .joinbody .right{float:right;width:328px;height:280px;}

.joinbody .left .titlebg{width:636px;height:70px;background:url(../imaa/title_bg.jpg) no-repeat 0 -200px;}
.joinbody .left .titlebg h2{margin:0;padding:20px 0 0 30px;font-family:Microsoft YaHei;font-size:16px;}
 .joinbody .left .content,.joinbody .right .content{padding:20px;border:1px solid #e8e8e8;border-top:none;}
  .joinbody .left .content h3{margin:4px 0;color:#4384af;}
  .joinbody .left table{background-color:#fefefe;}
  .joinbody .left table tr td{padding:8px;}
    .joinbody .left table tr td select{width:186px;}
.joinbody .left table tr td label{font-size:12px;text-align:right;}
.joinbody .right .titlebg{width:328px;height:70px;background:url(../imaa/title_bg.jpg) no-repeat 0 -400px;}
.joinbody .right .titlebg h2{margin:0;padding:20px 0 0 30px;font-family:Microsoft YaHei;font-size:16px;}  
/****战略联盟***/
.lianmenglist{margin:20px 0 0;padding:20px;}
/****渠道分布***/
.qudaobox{padding:20px;}
/**服务中心**/

.servicebox{margin:20px 0 0;}
.servicebox .left{float:left;width:322px;}
.servicebox .right{float:right;width:328px;}
.servicebox .mid{float:left;margin:0 0 0 4px;width:322px;}
.servicebox .content{padding:20px 20px;height:170px;position:relative;}
.seviceindex .content{height:170px;}
.zixunbox .content{height:240px;}
.servicebox .right .titlebg{width:328px;height:70px;background:url(../imaa/title_bg.jpg) no-repeat 0 -400px;}
.servicebox .right .titlebg h2{margin:0;padding:20px 0 0 30px;font-family:Microsoft YaHei;font-size:16px;}  
.servicebox .right .content{height:240px;}
.servicebox .right .content h3{margin: 4px 0;color: #4384AF;}
.servicebox .left .titlebg{width:322px;height:70px;background:url(../imaa/title_bg.jpg) no-repeat 0 -500px;}
.servicebox .left .titlebg h2{margin:0;padding:20px 0 0 20px;font-family:Microsoft YaHei;font-size:16px;} 
.servicebox .mid .titlebg{width:322px;height:70px;background:url(../imaa/title_bg.jpg) no-repeat 0 -500px;}
.servicebox .mid .titlebg h2{margin:0;padding:20px 0 0 20px;font-family:Microsoft YaHei;font-size:16px;}  

.servicebox .content .more{}
.servicebox .long{width:648px;}
.servicebox .long .titlebg{width:648px;height:70px;background:url(../imaa/title_bg.jpg) no-repeat 0 -300px;}
.servicebox .long .titlebg h2{margin:0;padding:20px 0 0 20px;font-family:Microsoft YaHei;font-size:16px;} 
/**产品在线验证**/
.validatebody{padding:20px;}
.validatebody label{text-align:right;}
.validatebody select{width:186px;}
/**产品在线验证**/
.genuinebox{padding:20px;}
/**购买**/
.orderbox .tabbox ul li{float:left;width:290px;height:320px;border:1px solid #e8e8e8;margin:10px;_margin:10px 8px;background:#f8f8f8;}
.orderbox .tabbox ul li .logo{height:66px;padding:10px;background:#fff;}
.orderbox .tabbox ul li .item{padding:20px;}
.orderbox .tabbox ul li .item .btn{text-align:center;margin:10px 0 0;}
.orderbox .tabbox ul li .item .btn a{display:block;width:115px;height:50px;margin:0 auto;background:url(../imaa/btnbuy.png) no-repeat 0 0;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/css/../imaa/btnbuy.png',sizingMethod='crop');
_background:none; }
.orderbox .tabbox ul li .item .range{height:140px;overflow:hidden;}
.buybox{padding:20px;}
.buybox label{text-align:right;}
.buybox input[type="text"]{width:200px;}
.buybox textarea{width:400px;height:80px;}
.buybox select{width:218px;}
/**思迅历程**/
.coursebox{padding:20px;}
.coursebox .tag{height:31px;background:url(../imaa/lichengbg.png) repeat-x 0 -100px;}
.coursebox .tag .left{float:left;width:38px;height:31px;background:url(../imaa/lichengbg.png) no-repeat 0 0;}
.coursebox .tag .right{float:right;width:38px;height:31px;background:url(../imaa/lichengbg.png) no-repeat 0 -50px;}
.coursebox .tag .mid{position:relative;float:left;width:642px;height:31px;line-height:31px;overflow:hidden; background:url(../imaa/lichengbg.png) repeat-x 0 -100px;}
.coursebox .tag .mid .box{position:absolute;left:0px;}
.coursebox .tag .mid a{margin:0 4px;color:#fff;}
.coursebox .tag .mid a.selected{color:#f00;}
.coursebox .content{margin:20px 0 0;}

/**网站地图**/
.sitemap .item h2{margin:10px 0;}
.sitemap .subitem .li_content{float:left;}
.sitemap .subitem_Product .li_content{clear:both;float:none;}
.sitemap .subitem .li_content li{float:left;}
.sitemap .subitem_Product .li_content li.li_1{clear:left;}
.sitemap .subitem .li_content li.li_1 a{font-weight:600;}
.sitemap .subitem .li_content li a{float:left;margin:0 10px 0 0;}
.sitemap .subitem_Product .li_content li.li_1 a{clear:left;float:none;}
.sitemap .item h2 a{color:#09f;}
/**联系思迅**/
#contactbox .tab_title a{padding:6px 10px;margin-right:10px;background-color:#ededed;}
#contactbox .tab_title a.selected{background-color:#09f;color:#fff;}
#regionsbox .tab_title a{display:block;float:left;width:50px;height:30px;line-height:30px;text-align:center;margin:2px 2px;background-color:#ededed;}
#regionsbox .tab_content ul li{float:left;width:165px;height:180px;}
/***邮件订阅***/
.usersubscibebox label{text-align:right;}
.usersubscibebox select{width:186px;}
.loginbox label{text-align:right;}
/*分页控件样式*/
.pages { color:red;font-weight:bold; font-size:11px;}
.pages  .item{padding: 1px 6px;font-size: 13px;} /*数字页索引样式*/
.pages .cpb {color:red;padding: 1px 6px;font-size: 13px;} /*当前页样式*/
.pages a { text-decoration:none;padding: 0 5px; border: 1px solid #ddd;margin:0 2px; color:#000;font-weight:normal;}
.pages a:hover { background-color: #E61636; color:#fff;border:1px solid #E61636; text-decoration:none;font-weight:normal;}
/*分页控件样式*/

/*flickr style*/
div.flickrpager {padding-right: 3px; padding-left: 3px; padding-bottom: 3px; margin: 3px; padding-top: 3px;; text-align: center}
div.flickrpager a {border: #dedfde 1px solid; padding-right: 6px; background-position: 50% bottom; padding-left: 6px; padding-bottom: 2px;  color: #0061de; margin-right: 3px; padding-top: 2px; text-decoration: none}
div.flickrpager a:hover {border: #000 1px solid;background-image: none; color: #fff;background-color: #0061de}
div.flickrpager a:active {border-right: #000 1px solid; border-top: #000 1px solid; background-image: none; border-left: #000 1px solid; color: #fff; border-bottom: #000 1px solid; background-color: #0061de}
div.flickrpager span.current {padding-right: 6px; padding-left: 6px; font-weight: bold; padding-bottom: 2px; color: #ff0084; margin-right: 3px; padding-top: 2px}
div.flickrpager a.disabled {padding-right: 6px; padding-left: 6px; padding-bottom: 2px; color: #adaaad; margin-right: 3px; padding-top: 2px}
div.flickrpager input[type="text"]{width:20px;padding:0;}
